#superstarsContainer {
    background-color: transparent;
    float: left;
    margin-top: 0;
    padding-bottom: 20px;
    width: 979px; 
}

#superstarsContainer a {
	float:left;
    margin:3px;
}

#superstarsContainer a:hover {
    cursor: pointer;
}

#superstarsContainer a img {
	float: left;	
}

#superstarsslider {
	float: left;
    height: 214px;
    margin-left: 50px;
    overflow: hidden;
    position: relative;
    width: 840px;
}

#superstars {
	position: absolute;	
}

#ssLeftArrow {
	left: 0;
    position: absolute;
    top: 80px;	
}

#ssRightArrow {
	right: 0;
    position: absolute;
    top: 80px;	
}

#ssLeftNav {
    float: left;
    margin-right: 2px; 
}

#ssRightNav {
    float: right;
}